<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd0406m000" xml:lang="en">
   <Header>
      <Title>Print Item Code Systems (tcibd0406m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print a selected range of data defined in the <GUIRef href="/baanerp/tc/ibd/tcibd0106m000" role="session">Item Code Systems (tcibd0106m000)</GUIRef> session.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>